YAZ-ILLCLIENT(1)

NAME
yaz-illclient - ILL client

SYNOPSIS

yaz-illclient [-f filename] [-v loglevel] [-D name=value...] [-o] [-u user] [-p password] [-V] [server-addr]

DESCRIPTION

yaz-illclient is a client which sends an ISO ILL request to a remote server and decodes the response from it. Exactly one server address ( server-addr ) must be specified.

OPTIONS

-f filename]
    Specify filename.

-v loglevel]
    Specify the log level.

-D name=value]
    Defines name & value pair.

-o
    Enable OCLC authentication.

-u user]
    Specify user.

-p password]
    Specify password.

-V
    Show yaz-illclient version.

EXAMPLES

None yet.

FILES

None yet.

SEE ALSO

yaz(7)

AUTHORS

Index Data